Skip to main content
GET
/
v1
/
detections
/
{detection_id}
Get Detection
curl --request GET \
  --url https://api.example.com/v1/detections/{detection_id}
{
  "id": "<string>",
  "status": "<string>",
  "detector_inputs": [
    {
      "response": "<string>",
      "question": "<string>",
      "prompt": "<string>",
      "dome_detection_method": "<string>"
    }
  ],
  "detector_outputs": [
    {
      "score": 0,
      "label": "<string>",
      "details": {}
    }
  ],
  "error_message": "<string>"
}

Path Parameters

detection_id
string
required

Response

Successful Response

Response model for a detection.

id
string
required
status
string
required
detector_inputs
DetectionInput · object[]
detector_outputs
DetectionOutput · object[]
error_message
string | null
Last modified on April 21, 2026